МИНОБРНАУКИ РОССИИ

Санкт-Петербургский государственный

электротехнический университет

«ЛЭТИ» им. В.И. Ульянова (Ленина)

Кафедра Микрорадиоэлектроники и технологии радиоаппаратуры

(МИТ)

****Реферат****

по дисциплине «ФОМиН»

****Тема: Реализация процессов самоорганизации****

****в различных системах****

|                  |     |                |
|------------------|-----|----------------|
| Студент гр. 1181 |     | Шишков Д.А.    |
| Преподаватель    |     | Рассадина А.А. |

Санкт-Петербург

2022

ЗАДАНИЕ

на реферат

<table>
<tbody>
<tr class="odd">
<td>Студент Шишков Д.А.</td>
<td></td>
<td></td>
</tr>
<tr class="even">
<td>Группа 1181</td>
<td></td>
<td></td>
</tr>
<tr class="odd">
<td><p>Тема реферата: «Реализация процессов самоорганизации в различных
системах»</p></td>
<td></td>
<td></td>
</tr>
<tr class="even">
<td><p>Исходные данные: </p>
<p>Необходимо привести обзор научной литературы на тему процессов
самооргонизации в физических, химических и биологических системах.
Рассматривая их с помощью методов синергетики.</p></td>
<td></td>
<td></td>
</tr>
<tr class="odd">
<td><p>Предполагаемый объем реферата:</p>
<p>Не менее 15 страниц (обязательны разделы «Титульный лист», «Задание
на реферат», «Аннотация», её перевод на английский язык «Summary»,
«Содержание», «Введение», «Заключение», «Список использованных
источников»).</p></td>
<td></td>
<td></td>
</tr>
<tr class="even">
<td>Дата выдачи задания: 09.10.2022</td>
<td></td>
<td></td>
</tr>
<tr class="odd">
<td>Дата сдачи реферата: 21.12.2022</td>
<td></td>
<td></td>
</tr>
<tr class="even">
<td>Дата защиты реферата: 21.12.2022</td>
<td></td>
<td></td>
</tr>
<tr class="odd">
<td></td>
<td></td>
<td></td>
</tr>
<tr class="even">
<td>Студент</td>
<td></td>
<td>Шишков Д.А.</td>
</tr>
<tr class="odd">
<td>Преподаватель</td>
<td></td>
<td>Рассадина А.А.</td>
</tr>
</tbody>
</table>

Аннотация

Сделана попытка рассмотреть основные виды систем, демонстрирующих
механизмы самоорганизации, опираясь на методы синергетики. Введены
основные понятия синергетики. Приводятся примеры из физики, химии,
биологии. Так же приводятся примеры применения принципов самоорганизации
для синтеза материалов и структур, таких как углеродные нанообразования
и нанопроволоки путём атомно-молекулярной самоорганизации.

Summary

An attempt is made to review the main types of systems demonstrating
self-organization mechanisms, relying on the methods of synergetics. The
basic concepts of synergetics are described. A number of examples from
physics, chemistry, and biology are given. There are also examples of
the application of self-organization principles to the synthesis of
materials and structures, such as carbon nanostructures and nanowires by
atomic-molecular self-organization.

содержание

|        |                                                                                  |     |
|--------|----------------------------------------------------------------------------------|-----|
|        | Введение                                                                         | 5   |
| 1\.    | Синергетика и её методология                                                     | 6   |
| 2\.    | Системы, демонстрирующие механизмы самоорганизации                               | 8   |
| 2.1.   | Самоорганизация в физике                                                         | 8   |
| 2.2.   | Самоорганизация в химии                                                          | 10  |
| 2.3.   | Самоорганизация в биологии                                                       | 11  |
| 3\.    | Применение процессов самоорганизации при синтезе различных материалов и структур | 14  |
| 3.1.   | Самосборка                                                                       | 14  |
| 3.2.   | Углеродные нанотрубки и фуллерены                                                | 14  |
|  3.4.  | Получение нанопроволок                                                           | 16  |
|        | Заключение                                                                       | 18  |
|        | Список использованных источников                                                 | 19  |
|        | Приложение А. Вулканические образования                                          | 21  |
|        | Приложение Б. Химические осцилляторы                                             | 23  |

введение

Самоорганизация как процесс свойственна многим физическим, химическим и
биологическим системам. Для того, чтобы локально нарушить второй закон
термодинамики — понизить энтропию, а как следствие, повысить степень
организованности, необходимо передать системе дополнительную энергию.
Тогда, если в ней есть более одного устойчивого внутреннего состояния, и
для внутренних процессов характерна нелинейность, возможно спонтанное
возникновение новых устойчивых структур, которые могут быть даже
сложнее, чем изначальные. Это и называется процессом самоорганизации.

В связи с тем, что, на самом деле, гораздо большему количеству систем,
окружающих нас, чем кажется свойственно явление самоорганизации,
возникает необходимость их изучения. Идеи о том, что организация может
осуществляться без прямого воздействия извне высказывали ещё древние
атомисты. Однако, только начиная с XX-го века проблему самоорганизации
стали рассматривать не как спонтанный порядок, легко возникающий и
исчезающий полностью случайно.

Отдельный интерес прдестваляют процессы самоорганизации в рамках
нанотехнологий. Так как в наномире исключается прямое воздействие на
отдельные элементы системы, т. е. наночастицы, для создания необходимой
их конфигурации приходится полагаться на внутренние процессы.

**1. Синергетика и её методология**

Согласно философскому словарю \[1\], синергетика (греч. synergos —
совместно действующий) — область научного знания, в которой посредством
междисциплинарных исследований выявляются общие закономерности
самоорганизации, становления устойчивых структур в открытых системах.
Таким образом можно говорить о ней, как о наборе методов, позволяющих
анализировать процессы самоорганизации. В связи с молодостью дисциплины,
в ней до сих пор нет единой целостной теории. Её построение так же
осложняется из-за влияния на неё разных областей традиционной науки.

Однако, уже сейчас можно начинать применять отдельные методы \[2\],
которые синергетика стремится объединить в одну общенаучную теорию
развития систем. Во-первых, стоит рассмотреть понятие объёмного
источника. Синергетика рассматривает процессы, при которых ресурсы
поступают в систему не через какую-то внешнюю границу, но через каждый
из её элемент независимо от его положения. При этом, из-за
неоднородности их поступления сама система отклоняется от равновесного
состояния.

Процесс самоорганизации выражается в иерархичности структуры системы.
Принято делить её на микро, макро и мега уровни. Хаотичные и
быстроменяющиеся элементы микроуровня передают часть своих степеней
свободы вышестоящему уровню. Организующие их переменные носят название
параметров порядка. А стоящие над ними на мега уровне ещё более
медленные управляющие параметры позволяют при плавном своём изменении
менять всю структуру нижестоящих уровней. В этом выражается принцип
подчинения: долгоживущие переменные управляют короткоживущими,
вышележащий уровень нижележащим \[3\]. При этом, возмущения на верхнем
уровне возвращаются к норме значительно дольше, чем на нижестоящем.

Устойчивость обеспечивают так называемые аттракторы — они задают
параметры, в пределах которых возможен гомеостаз. При этом присутствуют
противодействующие силы, одни из которых выводят систему из равновесия,
а другие (диссипативные) наоборот выравнивают элементы системы, устраняя
организацию.

Флуктуации есть временные отклонения на микроуровне от некоторого
макросостояния, существующего на данный момент. Если какие-либо
флуктуации находят «большой отклик» со стороны элементов системы,
возможно их превращение в аттракторы. Однако, прежде, система попытается
погасить эти возмущения, возвращаясь в первоначальное состояние.
Амплитуды растущих флуктуаций становятся параметрами порядка. При этом
возможно и сосуществование нескольких устойчивых конфигураций, которые
будут стабилизировать друг дружку. И так как флуктуации никогда не
прекращаются, принцип подчинения позволяет говорить об устойчивом
состоянии на некотором уровне иерархии системы.

Теперь рассмотрим горизонтальную структуру самоорганизующегося объекта.
Когда отрицательные обратные связи не успевают погасить флуктуации,
создаваемые ими возмущения разрастаются до масштабов всей системы. При
этом система входит в так называемый «режим с обострением». Пропадает
независимость удалённых друг от друга элементов, то есть возникают
дальнодействующие корреляции. Если процесс продолжится, система
достигнет точки качественного скачка, перестройки установившихся
режимов, то есть точки бифуркации. При этом устойчивыми могут стать
несколько режимов. Тогда один из них выбирается случайным образом.

**2. Системы, демонстрирующие механизмы самоорганизации**

2.1. Самоорганизация в физике

При градиенте плотностей в жидкости, или газе в гравитационном поле
возникают восходящие и нисходящие потоки. В объёме текучей среды
возникает множество таких замкнутых потоков, которые называются
конвекционные ячейки. При небольшом градиенте система успевает прийти в
равновесие за счёт диффузионного движения, флуктуаций. Однако, если он
превысит некоторое пороговое значение, происходит переход от хаоса к
новому порядку. При этом возможны два направления движения, выбор одного
из которых для каждого потока происходит в точке бифуркации.

<img src="./Pictures/10000001000000FA000001521033C63E4EF84371.png"
style="width:2.6in;height:3.5252in" />

Рисунок 1 Зарождение конвективного движения

Гексальные структуры, возникающие при нагревании жидкости снизу
называется ячейки Рэлея-Бенара \[4\] (см. рисунок 2). С ростом градиента
температур они разбиваются на большее количество, пока не переходят в
турбулентный режим. В приложении А можно увидеть природные объекты,
образовавшиеся вследствие эффекта Бернара.

<img src="./Pictures/10000000000001BF000000AA97721114A1E9A885.jpg"
style="width:5.572in;height:1.9354in" />

Рисунок 2 Ячейки Бенара

К механизмам самоорганизации так же можно отнести спонтанное
намагничивание \[5\]. В областях, называемых доменами спиновые моменты
электронов ориентируются параллельно в направлении оси лёгкого
намагничивания кристалла. При этом, внешнее магнитное поле разрушает эту
структуру, таким образом происходит переход порядок-хаос (см. рисунок
3).

<img src="./Pictures/1000000100000190000000DC9B04183A0A0605F8.png"
style="width:4.1693in;height:2.2898in" />

Рисунок 3 Процесс перемагничивания ферромагнетика

Характерный пример самоорганизации — лазер. В нём наблюдается усиление
испускания света при синхронизации колебаний света с колебаниями
электронов внутри материала \[6\]. Автоколебания, возникающие внутри
кристалла между двумя зеркалами демонстрируют упорядочивание частоты и
фазы излучаемого им света (см. рисунок 4). Изначальные флуктуации,
усиленные внешним воздействием, нарастают за счёт ионизации всё большего
числа атомов. Тогда возникают несколько «доминирующих частот» световых
волн. Те начинают «конкурировать», стремясь синхронизировать с собой
колебания всё большего числа световых электронов, а те в свою очередь
усиливают волну, соответственно которой колеблются. Таким образом
проявляется «отбор», который выигрывает одна волна, которой
соответствует метастабильное состояние, между которым и основным
состояниями происходит инверсия населённости \[7\].

Рисунок 4 Устройство лазера

2.2. Самоорганизация в химии

Автоколебания могут происходить и в химических системах. Одним из
нагляднейших примеров является реакция Белоусова-Жаботинского. Борис
Павлович Белоусов ещё в 1951 г. обнаружил, периодическое изменение цвета
раствора при окислении лимонной кислоты броматом калия в кислотной среде
в присутствии катализатора \[8\] (ионов церия) (см. рисунок 5).

<img src="./Pictures/10000000000002BC000001BA3358BD81D79C0734.png"
style="width:5.3264in;height:3.2035in" />

Рисунок 5 Циклическое изменение цвета всего раствора

Продолженные Жаботинским исследования показали, что существует целый
класс подобных реакций (см. приложение Б), демонстрирующий химическую
самоорганизацию. Он так же совместно с Корзухиным построил первую
математическую модель для объяснения механизма реакции \[9\].

Полимерные системы демонстрируют пространственную самоорганизацию.
Благодаря тому, что они состоят из множества сцепленных друг с другом
элементов, энтропия смешения в таких молекулах очень низка. Тогда вклад
организующей энергии преобладает над хаотичным тепловым движением и
формируются устойчивые агрегаты \[10\]. Так, например, мыла в водородных
средах могут организовываться в кластеры. Простейшим является мицелла
(см. рисунок 6) в а) полярной, или б) неполярной средах. Ассоциирующие
группы показаны красным цветом, углеводородные хвосты — зелёным.

<img src="./Pictures/10000000000001C4000000F057100AA401F82B21.png"
style="width:4.7098in;height:2.4984in" />

Рисунок 6 Схематический вид мицеллы.

На самом деле, на подобных взаимодействиях строится сам феномен жизни.
Так, природа выбрала именно сложные углеродные соединения для
образования органической материи.

2.3. Самоорганизация в биологии

Все живые организмы сопротивляются своему уничтожению, то есть, по своей
сути являются антиэнтропийными \[11\]. При этом, самоорганизация видна
на самых разных уровнях \[12\]. Так, при потере генетической информации,
накопленные ранее фенотипические ресурсы могут возместить отсутствие
детерминированных паттернов. Так же, при недостатке ферментов или
питательных веществ, клетка может восполнить запасы из окружающей среды
\[13\].

Двумерные автоволны, возникающие при реентри — одном из механизмов
аритмии сердца \[14\]. (см. рисунок 7)

<img src="./Pictures/10000001000001A7000001ECA7F1C3E21A6CD07F.png"
style="width:3.5953in;height:4.1819in" />

Рисунок 7 Нормальное и аномальные распространеия возбуждения по
сердечной ткани

Так же к процессам самоорганизации относится формирование паттернов
раскраски шкуры животных, таких как пятна на шкуре леопарда, или полосы
у зебры \[15\].

<img src="./Pictures/10000001000002BC000000B240A542A6644FAFC3.png"
style="width:6.6937in;height:1.702in" />

Рисунок 8 Паттерны раскраски животного, полученные при помощи
реакционно-диффузной модели в зависимости от его размеров

На межорганизменном уровне методы биосинергетики применяются для
исследования популяционных волн \[16\].

**3. Применение процессов самоорганизации при синтезе различных
материалов и структур**

3.1. Самосборка

Молекулярная самосборка есть процесс образования новой структуры из
некоторого вещества без прямого влияния на отдельные частицы. Его нельзя
описать как управляемую последовательность внешних воздействий, так как
управление происходит «изнутри». При этом, для того, чтобы получить
желаемые структуры, необходимо создать некоторые условия внешней среды.
На данном этапе мы не знаем общих законов, описывающих эти процессы,
однако, уже есть успехи в подборе условий, при которых получаются
полезные структуры. В отсутствии возможности эффективно создавать
желаемые наноструктуры, этот метод может стать основой для дальнейшего
развития наноэлектроники.

**3.2. Углеродные нанотрубки и фуллерены**

Одним из перспективных на данных момент материалов является графен —
двумерный кристалл из молекул углерода. Помимо него, углерод в
результате физико-химических превращений при высоких температурах может
организовываться в длинные цилиндрические структуры, напоминающие
свёрнутый в трубу графен углеродные нанотрубки, или икосаэдрические
структуры, то есть фуллерены. Их изображения представлены на рисунках 9,
10.

Для получения нанотрубок в качестве катализатора применяются металлы.
Разложившийся из-за высоких температур углеводород растворяется в
частице металла. При достижении критической концентрации, его часть
выходит из в виде полусферы, половине фуллерена. Далее, она «вытягивает»
из металла цилиндрическую структуру \[17\]. Однако, это лишь примерное
описание.

<img src="./Pictures/100000010000040000000300AAA04E7810D2E816.png" 
 style="width:3.8937in;height:2.9201in" />
 
Рисунок 9 Схематическое изображение углеродной нанотрубки

<img src="./Pictures/10000001000000EF000000F017C14883358339C6.png"
 style="width:2.4882in;height:2.4984in" />

Рисунок 10 Схематическое изображение фуллерена

Механизм возникновения фуллеренов так же до конца не известен.
Существуют несколько моделей. Например, модель «улитки» - когда из
отдельных атомов углерода формируется изогнутый лист, состоящий из пяти-
и шестиугольников, который в течение своего роста сворачивается таким
образом, чтобы минимизировать свободные связи, замыкаясь в фуллерен (см.
рисунок 11).

<img src="./Pictures/10000000000001C7000000F7028F55508A290901.png"
style="width:4.7398in;height:1.902in" />

Рисунок 11 Рост углеродного кластера в соответствии с моделью улитки

Или сборки из кластеров — соединении углеродных кластеров, чья структура
соответствует структуре получаемого фуллерена согласно правилу
пятиугольника. Оно гласит, что в растущем кластере пятиугольники
разделяются шестиугольниками \[18\]. В разных моделях используется
разное количество и конфигурация кластеров. Схема «сборки из колец»
приведена на рисунке 12.

<img src="./Pictures/10000000000002C00000015D7BB4BEC5A45B93A4.png"
style="width:6.6917in;height:3.3161in" />Рисунок 12 Схема образования
фуллерена C<sub>60</sub> и С<sub>70</sub>

Перспектива исследования углеродных нанообразований открывает
возможности для создания огромного спектра технических решений, начиная
с «космического лифта», заканчивая точной доставкой медикаментов внутри
организма. При этом, понимание процессов самоорганизации этих
наноструктур позволит увеличить эффективность их производства и их
качественные характеристики.

3.4 Получение нанопроволок

Нитевидный нанокристалл, или нанопроволока — одномерный наноматериал из
металла, или диэлектрика, длина которого значительно превосходит
диаметр.

На практике применяются несколько механизмов их синтеза. В том числе,
«Пар-жидкость-кристалл» \[19\], когда материал изготовления проволоки
захватывается каплей катализатора, после чего осаждается на подложку в
твёрдой фазе. Добившись отсутствия образования зародышей где-либо кроме
катализатора, можно получить вертикальную структуру. При этом, меняя
форму капли удобно управлять геометрией нити, а отсутствие необходимости
в высоких температурах снижает диффузию, а значит, позволяет меняя
состав газа, получать проволоку из различных материалов.

<img src="./Pictures/10000001000003C20000011A27BDC4CCF22A9983.png"
style="width:6.6937in;height:1.9618in" />

Рисунок 13 Схема роста согласно методу «Пар-жидкость-кристалл»

Но рост ННК может происходить и без участия катализатора при так
называемом «Спонтанный механизм роста» \[20\], обычноым образом нагревая
металл. В силу дефектов кристаллической решётки, присутствующих в одном
из направлений получаются необходимые структуры.

заключение

Синергетика как отдельная дисциплина всё ещё находится на стадии своего
становления. Она уже расширила и уточнила наши представления о процессах
развития и становления. Однако, как общенаучный, а не философский подход
она имеет свои границы приложения и нельзя пытаться применять её методы
за пределами самоорганизующихся систем.

Уже сейчас собранные из различных дисциплин знания и методы,
аккумулируемые в ней, можно применять для анализа отдельных систем. Но
гораздо больше неоткрытых и необъяснённых явлений на этом поприще ещё
ждёт своих исследователей.

Дав здесь обзор некоторых известных и изучаемых в данный момент систем,
демонстрирующих механизмы самоорганизации, я, надеюсь, смог
продемонстрировать не только их многообразие, но и характерные черты.

Особенно интересные в рамках изучаемой дисциплины примеры технологии
самоорганизации в нанотехнологиях так же должны сподвигнуть учёных и
дальше изучать эти явления для развития наноэлектроники и
материаловедения.

список использованных источников

1.  Философский словарь / под ред. И.Т. Фролова. М., 1991. 407 с.
2.  Тузов В.В. Методы синергетики // Библиосфера. 2009, вып. (4) С.
    8-14.
3.  Буданов В. Г. Синергетика: история, принципы, современность // АНО
    "Центр Междисциплинарных Исследований Им. С.П. Курдюмова "Сретенский
    Клуб" URL:
    https://spkurdyumov.ru/what/sinergetika-istoriya-principy-sovremennost/
    (дата обращения 29.12.2022).
4.  Конвективные ячейки Бенара. Турбулентность // ИТМО Система
    дистанционного обучения URL:
    https://de.ifmo.ru/bk_netra/page.php?tutindex=13&index=14 (дата
    обращения: 20.12.2022).
5.  Яковлев В.М., Яковлев М.А., Штеренберг А.М. Феноменологическое
    описание фазовых переходов и критических явлений Самара.: Самарский
    государственный технический университет, 2008. 85 с.
6.  Хакен Г. Тайны природы Синергетика: учение о взаимодействии
    М., 2003. с 71.
7.  Молекулярная физика и термодинамика // Образовательный портал НИЯУ
    МИФИ URL:
    https://online.mephi.ru/courses/physics/molecular_physics/data/course/6/6.2.1.html
    (дата обращения: 20.12.2022).
8.  Из истории открытия и изучения автоколебательных процессов в
    химических системах: к 50-летию открытия реакции
    Белоусова-Жаботинского // InfoSci URL:
    http://infosci.narod.ru/chemistry/010616-1.html (дата обращения:
    20.12.2022).
9.  Корзухин М.Д., Жаботинский А.М. Математическое моделирование
    химических и экологических автоколебательных систем. М.: Наука, 1965
10. Халатур П.Г. Самоорганизация полимеров // Соросовский
    образовательный журнал, 2001 том 7, № 4, С. 36-43.
11. Гумилёв Л.Н. Этногенез и биосфера Земли. М.: Эксмо, 2007. 65 с.
12. Самоорганизация биологических систем / Кубрин В.М., Ризниченко Г.Ю.,
    Кобрин В.М., Рубин А.Б. М.: Центрнаучфильм, 1989.
13. Захидов С.Т. Биологическая самоорганизация // в сборнике
    “Синергетика”. Труды семинара, Изд-во МГУ, том 6, с. 162-165
14. Желяков Е.Г., Шаваров А.А., Ардашев А.В. Атриовентрикулярная узловая
    реципрокная тахикардия: классификация, клинические проявления,
    диагностика и лечение // Кардиология. 2010, вып. (№) 5 С. 84-91.
15. Отчего у леопарда пятна на шкуре Джеймс Д. Марри // VIVOS VOCO URL:
    http://vivovoco.ibmh.msk.su/VV/JOURNAL/SCIAM/LEO/LEO.HTM (дата
    обращения 30.12.2022).
16. Г.Ю.Ризниченко Биология математическая // Справочник "Биофизики
    России" URL: http://www.library.biophys.msu.ru/MathMod/BM.HTML (Дата
    обращения 30.12.2022).
17. Лаборатория наноструктур // Челябинский государственный университет
    URL: https://teachmen.csu.ru/others/Laboratory/Belenkov/Belenkov.htm
    (дата обращения 29.12.2022).
18. Лозовик Ю.Е., Попов А.М. Образование и рост углеродных наноструктур
    — фуллеренов, наночастиц, нанотрубок и конусов // Физические успехи.
    1997, том 167, № 7 С. 751-774.
19. Терентьев Я.Г. Методы получения нанопроволоки: курсовая работа /
    МГТУ имени Г.И. Носова, Магнитогорск, 2014.
20. Нановискеры / Веклич А.В., Ерушевич Д.И., Рачек В.Ю., и др. //
    Евразийский Научный Журнал. 2017 вып. (№) 2. С. 280-281.

приложение А

Вулканические образования

Множество рядом расположенных вертикальных образований вулканического
происхождения правильной формы можно объяснить ячейками Бенара.

Рисунки 1,2 — Башня Дьявола, или Девилс-Тауэр (США), рисунок 3 —
Мостовая гигантов (Северная Ирландия).

<img src="./Pictures/100000010000022B000001C26ACD9CB1DC8E4899.png"
style="width:4.511in;height:3.6583in" />

Рисунок 1 Башня Дьявола

<img src="./Pictures/100000010000022B000001C2F3A84B2927F0C352.png"
style="width:4.3146in;height:3.4984in" />

Рисунок 2 Башня дьявола, вертикальные структуры вблизи

<img src="./Pictures/1000000100000320000002591B0A38060BCA8211.png"
style="width:4.8346in;height:3.6327in" />

Рисунок 3 Мостовая гигантов

Приложение Б

Химические осцилляторы

<img src="./Pictures/10000000000005FA0000047A0664F77449F92D37.jpg"
style="width:4.9091in;height:3.6799in" />

Рисунок 1 Реакция Белоусова-Жаботинского в тонком слое в чашке петри

<img src="./Pictures/10000001000000CB000000F953D81A326C1F2148.png"
style="width:3.5571in;height:4.3618in" />

Рисунок 2 Фрактальные изображения, получающиеся в «химическом маятнике»

<img src="./Pictures/10000001000000F0000000EF9A6A3BED8AEF4DCD.png"
style="width:2.4984in;height:2.4882in" />

Рисунок 3 Компьютерная симуляция реакции
